body {
  background-color: lightgray;
  color: black;
  font-family: "Helvetica", "Arial", "Liberation Sans", "Verdana", sans-serif;
  margin: 0;
  padding: 2%;
}

a:link {
  color: blue;
  background-color: transparent;
  text-decoration: underline;
}
a:visited {
  color: #002EA3;
  background-color: transparent;
  text-decoration: underline;
}
a:hover {
  color: darkgreen;
  background-color: lightyellow;
  text-decoration: none;
  cursor: pointer;
}
a:active {
  color: orange;
  background-color: transparent;
  text-decoration: none;
}


/* publishMail */
.counter_enshitification > span:nth-child(2) {
	display: none;
}

/* To center header picture */
.center-header-pic {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

/* Begining of Navigation Bar */
	 /* Navbar container */
	.navbar {
	  position: sticky;
	  float: left;
	  width: 100%;
	  top: 0;
	  background-color: black;
	}
		/* Links inside the navbar */
		.navbar a {
		  float: left;
		  display: block;
		  font-size: 16px;
		  color: white;
		  text-align: center;
		  padding: 14px 16px;
		  text-decoration: none;
		}
		/* The dropdown container */
		.dropdown {
		  float: left;
		  overflow: hidden;
		}
			/* Dropdown button */
			.dropdown .dropbtn {
			  font-size: 16px;
			  border: none;
			  outline: none;
			  color: white;
			  padding: 14px 16px;
			  background-color: inherit;
			  font-family: inherit; /* Important for vertical align on mobile phones */
			  margin: 0; /* Important for vertical align on mobile phones */
			}
	
			/* Add a background color to navbar links on hover. Background color on initial drop down. */
			.navbar a:hover, .dropdown:hover .dropbtn {
			  background-color: darkblue;
			}
				/* Dropdown content (hidden by default) */
				.dropdown-content {
				  display: none;
				  position: absolute;
				  background-color: blue;
				  min-width: 160px;
				  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
				  z-index: 1;
				}
				/* Links inside the dropdown */
				.dropdown-content a {
				  float: none;
				  color: white;
				  padding: 12px 16px;
				  text-decoration: none;
				  display: block;
				  text-align: left;
				}
				/* Add background color to dropdown links on hover. When hovering on the link in the drop down. */
				.dropdown-content a:hover {
					background-color: lightblue;
				}
				
				/* Makes text turn from white to black on hover in dropdown menu */
				.dropdown-content a:hover {
					color: black;
				}
				
			/* Show the dropdown menu on hover */
			.dropdown:hover .dropdown-content {
			  display: block;
			} 
/* End of Navigation Bar */



/* Footer properties */
.footer {
  border: 10px ridge red;
  background-color: yellow;
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
}

.footer p {
  font: small-caps bold 1.2rem sans-serif;
  text-align: center;
}